Subject: Re: bug#43865: mml-attach-file could call system file chooser

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 09 Oct 2020 22:32:11 +0800

Hmmm, RMS likes using the keyboard. So there should be a way to invoke a
visual chooser from keyboard.

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> As others have noted, everything here seems to work as designed.  If you
LI> wish to have a visual file chooser for some commands even when invoked
LI> from a keyboard command, you could add that yourself.  But it doesn't
LI> seem generally useful, so I'm closing this bug report.